<?php // Model_Users::getCurrent() ?>

<? $seo = $this->seo('feedback-page', null, array(), true) ?>
<? $this->headScript()->appendFile(_st('contacts.js'), 'text/javascript');?>
<? $m_static = new Model_StaticPage(); ?>

<?
	$back_url = '';
	if ( $_SERVER['HTTP_REFERER'] ) {
		$back_url = $_SERVER['HTTP_REFERER'];
	}
?>

<style type="text/css">
    #page { width: 100% !important; background: white;}
    #page_wrapper { font-size: 12px; }
	#contact_info {  width: 94%; margin: 7%; }
	#contact_info .info_box { float: left; width: 100%; }
	#contact_info .info_box:first-child .i:first-child { margin-bottom: 5px !important; }
	#contact_info .info_box.middle .i:first-child { padding-top: 10px; border-top: 1px solid #d1d1d1; }
	#contact_info .info_box p.head { font-size: 14px; color: #356aa0; font-weight: bold; margin-bottom: 2px; }
	#contact_info .info_box a { color: #356aa0; }
	#contact_info .info_box span { line-height: 20px; }
	#contact_info .info_box span.sep { color: #c4c4c4; }
	#contact_info .info_box span.b { font-weight: bold; }
    .sc-ad img { width: 50%; margin: 10px; }
	
	#contact_info .info_box .i { text-align: left; margin-bottom: 20px; }
	#contact_info .info_box .i .red { color: #D60202; }
	#contact_info .no-border { border: 0; }
	
	#contact_p {margin-bottom: 50px;}
	#contact_p .breadcrumb-wrapper { margin-left: 0; width: 100%; }
	#contact_p .contact_form { margin: 0 auto; width: 100%; /*border: 1px solid red;*/ margin-top: 20px; margin-bottom: 50px;}
	#contact_p #contact_info .info_box.no-border img { display: none; }
	#contact_p .contact_form h2 { color: green; }
	#contact_p .contact_form .tt {font-size: 14px; padding: 5px 10px; margin: 20px auto;}
	#contact_p .contact_form .tt span { color: #f52591; }
	#contact_p .contact_form .row { margin-bottom: 7px; padding: 0 0px; }
	#contact_p .contact_form .row .captcha img { float: left; }
	#contact_p .contact_form .row .captcha input { float: left; width: calc(100% - 149px) !important; }
	#contact_p .contact_form .row label { float: left; text-align: unset; display: block; width: 64px; margin-right: 0px; color: #293424; font-weight: bold; margin-top: 5px; }
	#contact_p .contact_form .row label span { color: #f52591; }
	#contact_p .contact_form .in { float: left; width: calc(100% - 92px); }
	#contact_p .contact_form .in input {  background: transparent; border: none; border-bottom: 1px solid #c0bfbf;  height: 27px; padding: 0 5px 0 5px; width: 100%; outline: none; float: left; }
	#contact_p .contact_form .in textarea { border: 1px solid #bfbebf; border-radius:3px; height: 170px; padding: 0 5px 0 5px; width: 100%; background-color: white; outline: none; float: left;  }
	#contact_p .contact_form p.e { float: right; color: red; margin: 3px 0; font-size: 11px; }
    #contact_p .contact_form .c-submit {
        border: 1px solid #E852A9;
        width: 80px;
        height: 40px;
        cursor: pointer;
        margin-top: 10px;
        margin-bottom: 40px;
        background-color: #E852A9;
        border-radius: 5px;
        text-transform: uppercase;
        color: #FFF;
        font-weight: bold;
        float: left;
    }
	.w171 { width: 171px !important; }
	
	
	#contact_p .box {
		padding-top: 15px;
		width: 780px;
		margin: 0 auto;
	}

	#contact_p .box .header {
		border: 1px solid #c8e7ff;
		color: #333;
		font-weight: bold;
		background-color: #f0f3f9;
		padding: 5px 10px;
		font-size: 12px;
	}
	
	#contact_p .box .body {
		border: 1px solid #c8e7ff;
		border-top: none;
		padding: 30px 0px 15px 0px;
	}
	
	#contact_p .banners {
		margin: 0 auto;
		width: 485px;
	}

	#contact_p .banners p {
		margin-bottom: 15px;
	}

    h1 {
        color:black;
        text-align: left;
        font-size: 30px;
        font-weight: normal;
        margin-bottom: 30px;
    }

    .reddot {
        position: absolute;
        left:65px;
        color: red;
    }

    #contact_p .contact_form .in input:focus + .reddot {

        display: none;

    }
    #contact_p .contact_form .in input:valid + .reddot {

        display: none;
    }

    #contact_p .contact_form .in textarea:focus + .reddot {

        display: none;

    }
    #contact_p .contact_form .in textarea:valid + .reddot {

        display: none;
    }
    .secSeparator{
        border-bottom: 1px solid #a6a6a6;
        width:100%;
        position: absolute;
        left: 0;
        margin: 0;
        padding: 0;
        opacity: 0.2;
    }


</style>

<div id="contact_p">
<!--    --><?php //$this->sitePath()->append($this->t('contact_page'), ''); ?>

<!--    <div class="breadcrumb-wrapper">-->
<!--        --><?//= $this->sitePath(); ?>
<!--    </div>-->

    <?= $m_static->getBySlug('contact-us-top-mobile', Cubix_Application::getId(), Cubix_I18n::getLang())->body ?>


<!--    <div id="contact_info">-->
<!--        <div class="info_box">-->
<!--            <h1>Contact</h1>-->
<!--            <div class="i">-->
<!--                <span  class="fleft b" style="width:180px;font-size:14px;margin-bottom: 15px;">HELPLINE / Office hours </span>-->
<!--                <div class='clear'></div>-->
<!--                <span class="fleft" style="font-size:14px"> Mo-Fr <span style="margin-left: 60px;">09:00 &#187; 21:00 </span></span>-->
<!--                <div class='clear'></div>-->
<!--                <span class="fleft" style="font-size:14px">Sa/So <span style="margin-left: 60px;"> 10:00 &#187; 15:00</span></span>-->
<!--                <div class='clear'></div>-->
<!--            </div>-->
<!---->
<!--            <div class="i">-->
<!--                <span  class="fleft b" style="width:180px;font-size:14px;margin-bottom: 15px;">Outside business hours </span>-->
<!--                <div class='clear'></div>-->
<!--                <span class="fleft" style="font-size:14px">E-Mail<span style="margin-left: 60px;"><a style="color: #00B7FF; text-decoration: none;" href="mailto:info@and6.com">info@and6.com</a></span></span>-->
<!--                <div class='clear'></div>-->
<!--                <span class="fleft" style="font-size:14px">WhatsApp<span style="margin-left: 33px;">+41 (0)79 137 89 47</a></span></span><br><br>-->
<!--                <div class='clear'></div>-->
<!--                <span style="font-size:12px; color: #a6a6a6;">We'll get back to you as soon as possible</span>-->
<!--            </div>-->
<!---->
<!--            <div class="i">-->
<!--                <p class="head b" style="margin-bottom: 15px; color: #3c3c3c;">And6 Backoffice</p>-->
<!---->
<!--                <span style="font-size:14px">Office<span style="margin-left: 59px;">+41 (0) 41 500 73 70</span></span>-->
<!--                <div class='clear'></div>-->
<!--                <span style="font-size:14px">FAX<span style="margin-left: 71px;">+41 (0) 41 500 99 93</span></span>-->
<!--                <div class='clear'></div>-->
<!--                <span style="font-size:14px">Mobile<span style="margin-left: 55px;">+41 (0)79 137 89 47</span></span>-->
<!--                <div class='clear'></div>-->
<!--                <span style="font-size:14px">Whatsapp<span style="margin-left: 33px;">+41 (0)79 137 89 47</span></span>-->
<!--                <div class='clear'></div>-->
<!--                <span class="fleft" style="font-size:14px">E-Mail<span style="margin-left: 60px;"><a style="color: #00B7FF; text-decoration: none;" href="mailto:info@and6.com">info@and6.com</a></span></span>-->
<!--                <div class='clear'></div>-->
<!--            </div>-->
<!---->
<!---->
<!--            <div class="i">-->
<!--                <p class="head b" style="margin-bottom: 15px; color: #3c3c3c;">Suggestions / Complaints</p>-->
<!--                <span class="fleft" style="font-size:14px">E-Mail<span style="margin-left: 60px;"><a style="color: #00B7FF; text-decoration: none;" href="mailto:mike@and6.com">mike@and6.com</a></span></span>-->
<!--                <div class='clear'></div>-->
<!--                <span style="font-size:14px">Mobile<span style="margin-left: 55px;">+41 (0)79 934 95 90</span></span><br><br>-->
<!--                <div class='clear'></div>-->
<!--                <span style="font-size:12px; color: #a6a6a6;">You'll be talking to Mike</span>-->
<!--                <div class='clear'></div>-->
<!--            </div>-->
<!--        </div>-->
<!---->
<!--        <div class='clear'></div>-->

<div class = "secSeparator"></div>

<!--    /////////////////////////////////////////////////////////////////////////-->



    <!-- AD BASED ON LOGGED IN USER TYPE -->

<!--    --><?php //if($this->user):  ?>
<!--        --><?php //if($this->user->isAgency() || $this->user->isEscort()): ?>
<!---->
<!--        <div class="middle sc-ad">-->
<!--            <a href="--><?//= $this->getLink('online-billing'); ?><!--"><img src="/m/i/promo-banner.gif" alt=""></a>-->
<!--        </div>-->
<!---->
<!--        --><?php //endif; ?>
<!--    --><?php //else: ?>
<!---->
<!--    <div class="middle sc-ad">-->
<!--        <a href="--><?//= $this->getLink('signin'); ?><!--"><img src="/m/i/promo-banner.gif" alt=""></a>-->
<!--    </div>-->
<!---->
<!--    --><?php //endif; ?>

    <!-- END AD BASED ON LOGGED IN USER TYPE -->

<!--    --><?//= $m_static->getBySlug('contact-us-bottom-mobile', Cubix_Application::getId(), Cubix_I18n::getLang())->body ?>

    <div class="contact_form">
        <? if ( $this->success ): ?>
            <h2 class="tt " style=" ">Thank you for your message. You will be contacted by one of our site admins shortly.</h2>
        <? else: ?>
<!--            <p class="tt">--><?//= __('contact_info_top') ?><!--</p>-->


            <h1>Write a message</h1>
            <form action="<?= $this->getLink('contact') ?>" method="post">
                <input type="hidden" name="to" value="<?= $this->data['to'] ?>" />
<!--                --><?// if ( $this->data['about'] ): ?><!--<input type="hidden" name="about" value="--><?//= $this->data['about'] ?><!--" />--><?// endif ?>

                <div class="row">
<!--                    <label>Firma: </label>-->
                    <div class="in"><input type="text" placeholder="<?= __('company') ?>" onfocus="this.placeholder = ''"
                                           onblur="this.placeholder = '<?= __('company') ?>'" value="" name="company" /></div>
                    <div class="clear"></div>
                </div>
                <div class="row">
<!--                    <label><span>* </span>Name: </label>-->
                    <div class="in"><input type="text" placeholder="<?= __('name') ?>" onfocus="this.placeholder = ''"
                                           onblur="this.placeholder = '<?= __('name') ?>'" value="" name="name" required /><span class = "reddot">* </span></div>
                    <? if ( isset($this->errors['name']) ): ?><p class="e"><?= $this->errors['name'] ?><p><? endif ?>
                    <div class="clear"></div>
                </div>

<!--                <div class="row">-->
<!--<!--                    <label>Strasse: </label>-->
<!--                    <div class="in"><input type="text" value="" name="street" /></div>-->
<!--                    <div class="clear"></div>-->
<!--                </div>-->
<!---->
<!--                <div class="row">-->
<!--                    <label>PLZ: </label>-->
<!--                    <div class="in"><input type="text" value="" name="plz" /></div>-->
<!--                    <div class="clear"></div>-->
<!--                </div>-->
<!---->
<!--                <div class="row">-->
<!--                    <label>Ort: </label>-->
<!--                    <div class="in"><input type="text" value="" name="ort" /></div>-->
<!--                    <div class="clear"></div>-->
<!--                </div>-->

                <div class="row">
<!--                    <label>Tel: </label>-->
                    <div class="in"><input type="text" placeholder="<?= __('tel') ?>" onfocus="this.placeholder = ''"
                                           onblur="this.placeholder = '<?= __('tel') ?>'" value="" name="phone" /></div>
                    <div class="clear"></div>
                </div>

                <div class="row">
<!--                    <label><span>* </span>Email: </label>-->
                    <div class="in"><input type="text" placeholder="EMAIL" onfocus="this.placeholder = ''"
                                           onblur="this.placeholder = 'EMAIL'" value="" name="email" required /><span class = "reddot">* </span></div>
                    <? if ( isset($this->errors['email']) ): ?><p class="e"><?= $this->errors['email'] ?><p><? endif; ?>
                    <div class="clear"></div>
                    <br>
                </div>

                <div class="row">
<!--                    <label><span>* </span>Anfrage: </label>-->
                    <div class="in"><textarea placeholder="Your Message Here" onfocus="this.placeholder = ''"
                                              onblur="this.placeholder = 'Your Message Here'" name="message" required></textarea><span class = "reddot" style="left: 145px;">* </span></div>
                    <? if ( isset($this->errors['message']) ): ?><p class="e"><?= $this->errors['message'] ?></p><? endif ?>
                    <div class="clear"></div>
                </div>

                <div class="row">
                    <p class="tt" style="border: none; text-align: left;"> <?= __('are_mandatory_fields') ?></p>
                </div>

                <div class="row">
                    <label><span>* </span>Prüfzahl eintragen: </label>
                    <div class="in captcha">
                        <img src="<?= $this->getLink('captcha', array(), true) ?>&no_tidy" width="90px" height="30px" alt="" />
                        <input type="text" class="w171" value="" name="captcha" />
                    </div>
                    <? if ( isset($this->errors['captcha']) ): ?><p class="e"><?= $this->errors['captcha'] ?></p><? endif ?>
                    <div class="clear"></div>
                </div>

                <input type="submit" value="<?= __('send') ?>" class="c-submit" />
            </form>
        <? endif ?>
    </div>
        <div class="clear"></div>

        <div class = "secSeparator"></div>
        <div class="row" style="text-align: left !important;" >
            <h1 style="margin-top: 10px;">Find us here</h1>
            <div class="clear"></div>

            <iframe  src="https://www.google.com/maps/embed?pb=!1m18!1m12!1m3!1d2722.869154558095!2d8.376314415935735!3d46.9642607791473!2m3!1f0!2f0!3f0!3m2!1i1024!2i768!4f13.1!3m3!1m2!1s0x478ff7a2292d51a7%3A0xbd92603dbbadb0c3!2sBreitenweg+10%2C+6370+Stans!5e0!3m2!1sde!2sch!4v1499667558405"
                    width="250" height="250" frameborder="0" style="border:0" allowfullscreen></iframe>
        </div>

</div>